<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>9e7d629b-b061-44e6-bd6f-4218b546c699</Id>
  <ParentId>9458cf98-5f1e-4d54-ae2c-526583294c6b</ParentId>
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>2-JC-1-R-1.tif</Name>
  <FolderTypeId i:nil="true" />
  <Keywords></Keywords>
  <LastModifiedDate>2020-06-23T15:48:02.6351054+08:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>98a55d31-4c02-4105-ab43-08b38cf45bf2</Id>
      <ParentId>9e7d629b-b061-44e6-bd6f-4218b546c699</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>2-JC-1-R-1.tif</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:48:01.9331042+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
      <Children>
        <Item>
          <Id>c1dff416-c5d2-4cf4-b387-e0c81e4d21b3</Id>
          <ParentId>98a55d31-4c02-4105-ab43-08b38cf45bf2</ParentId>
          <LinkedItemId i:nil="true" />
          <Type>Derived</Type>
          <SubType>Image</SubType>
          <Index i:nil="true" />
          <Name>2-JC-1-R-1.tif.thb</Name>
          <FolderTypeId i:nil="true" />
          <Keywords></Keywords>
          <LastModifiedDate>2020-06-23T15:48:01.9331042+08:00</LastModifiedDate>
          <Owner i:nil="true" />
          <Reader i:nil="true" />
        </Item>
      </Children>
    </Item>
    <Item>
      <Id>b8d94bf2-ea95-4965-9bce-112624013509</Id>
      <ParentId>9e7d629b-b061-44e6-bd6f-4218b546c699</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>2-JC-1-R-1.tif.anx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:48:01.9799043+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>61432e78-ba11-48ef-bb8a-2e786f93d2c6</Id>
      <ParentId>9e7d629b-b061-44e6-bd6f-4218b546c699</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXScaleBarSettingsData</SubType>
      <Index i:nil="true" />
      <Name>2-JC-1-R-1.tif.sbx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:48:01.9799043+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>5c1bb618-04dd-4848-bd66-b0089f792e90</Id>
      <ParentId>9e7d629b-b061-44e6-bd6f-4218b546c699</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXExtendedAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>2-JC-1-R-1.tif.eax</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:48:01.9799043+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <ItemValues>
    <ItemValue>
      <Id>987a958d-6490-4eaa-98b9-032e62a40a23</Id>
      <ItemId>bdaf6048-613f-49e8-ab43-4a81620a04cd</ItemId>
      <Name>Image_Description</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
    <ItemValue>
      <Id>e6558d70-f44d-4621-ae0a-894f19347d95</Id>
      <ItemId>bdaf6048-613f-49e8-ab43-4a81620a04cd</ItemId>
      <Name>Image_Notes</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
  </ItemValues>
  <LasImage>
    <Id>bdaf6048-613f-49e8-ab43-4a81620a04cd</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName>LAB-PC-3\LAB</CreationUserName>
    <ModificationUserName>LAB-PC-3\LAB</ModificationUserName>
    <AcquiredDate>2020-06-23T15:48:01.9487042+08:00</AcquiredDate>
    <CreationDate>2020-06-23T15:48:01.9331042+08:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>4.5390625E-06</XMetresPerPixel>
    <YMetresPerPixel>4.5390625E-06</YMetresPerPixel>
    <BitDepth>24</BitDepth>
    <NumPixelsX>1920</NumPixelsX>
    <NumPixelsY>1440</NumPixelsY>
    <FileSize>8294692</FileSize>
    <DecimalPlaces>3</DecimalPlaces>
    <Camera>
      <Id>bdaf6048-613f-49e8-ab43-4a81620a04cd</Id>
      <Name>DFC7000 T</Name>
      <Serial_Number>0063744816</Serial_Number>
      <Exposure>279.0 ms</Exposure>
      <Gamma>1.00</Gamma>
      <Gain>1.0 x</Gain>
      <Auto_Exposure>关闭</Auto_Exposure>
      <Brightness i:nil="true" />
      <Black_Clip>0</Black_Clip>
      <White_Clip>255</White_Clip>
      <Image_Type>彩色</Image_Type>
      <Capture_Format>1920 x 1440, Full Frame</Capture_Format>
      <Shading></Shading>
      <Sharpening>关闭</Sharpening>
    </Camera>
    <ImageValues>
      <ImageValue>
        <Id>7226b3fc-53a6-40c4-b249-c2dedba4d393</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Contrast_Method</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">TL-BF</Value>
      </ImageValue>
      <ImageValue>
        <Id>6e998228-20f3-4171-9c62-da35c50db25b</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Stand_Serial_Number</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">40770</Value>
      </ImageValue>
      <ImageValue>
        <Id>2d701ef8-2741-4d20-8b5f-73c007485066</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Stand_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DMI8B</Value>
      </ImageValue>
      <ImageValue>
        <Id>62af1244-a4e6-4e20-bfe0-efe79c70db2c</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Ifw</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>387b3aed-1ced-46fb-a819-68d68e5d0cb8</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Xman</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>f142334e-3d3c-4d54-a70f-7c77f3ea5c73</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_External_Filter_Wheel_1</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>29568116-7a0e-4a97-9ae2-07844e5b4e13</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">11522071</Value>
      </ImageValue>
      <ImageValue>
        <Id>e36a8ad6-f1f3-47bc-af0b-f14e817e1867</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_External_Filter_Wheel_2</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>e554a5fd-e87d-43dd-8542-aaa4c19c88a9</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_External_Filter_Wheel_3</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>62549703-abfc-431d-bc1c-c8b209f69a3c</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_External_Filter_Wheel_4</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6ccc15f0-a333-4844-8478-c0bee81d58b2</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Efw_Triple</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>28db58cb-495e-4afc-8338-8a1f9611f3be</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Magchanger_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>193ac39c-cf20-4e46-8f0e-e877ea6cd6c8</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">-</Value>
      </ImageValue>
      <ImageValue>
        <Id>e5177297-76ab-4e3c-bfcf-2bc4595b85b4</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>37a5ad55-5a97-4d53-8a3c-77a5515526eb</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Aperture</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>b956afe9-902a-430e-b645-e3392b81211f</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Type</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">COMBI</Value>
      </ImageValue>
      <ImageValue>
        <Id>992c2375-ac6c-4500-b981-c35f4f32ab64</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_7970</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>2e9d4c41-1539-4467-bf06-bc1566bfe531</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Focus_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000004 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>f213dd08-caa9-48de-a711-8fc0579bb4d8</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Stage_X_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>4d347cb6-e6f9-4061-b5e9-fe37bd69938b</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Pitch</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>a5c342d4-222d-4c5a-b052-aa0e97085ca9</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Stage_Y_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>a546bef5-21e7-458f-a576-e3317a1f548e</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Ports</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">2</Value>
      </ImageValue>
      <ImageValue>
        <Id>237f6e63-fd3b-4885-a732-1de0d59a4be9</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Ports_Port_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DOC-TOP</Value>
      </ImageValue>
      <ImageValue>
        <Id>0c35bdae-821d-422c-9455-e9b381cda325</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Ports_Num</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">5</Value>
      </ImageValue>
      <ImageValue>
        <Id>0c678c66-7ae5-485d-86a8-9fc0197aa9a8</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Bottomport</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>c197a7ee-2fec-427e-a374-7418b543e7e0</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Sideports_Prisms_Prism_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">P,100</Value>
      </ImageValue>
      <ImageValue>
        <Id>b19091a2-ce7a-46cd-8737-c04cf67da59b</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Sideports_Num_Prisms</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">4</Value>
      </ImageValue>
      <ImageValue>
        <Id>f03344e3-6929-466a-83ed-e9b14ea26f80</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">10</Value>
      </ImageValue>
      <ImageValue>
        <Id>5cb65d71-e793-43ab-a3e2-f00fd34a108f</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_TL_Polarizer</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>7b8396a6-64a2-443b-b88b-080b3de0e79c</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Illumination</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>40283cbf-57c1-4940-816b-0df671d5f9ea</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_Contrast</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>329f284b-1479-4c8b-b7ec-24a567afbd46</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_TL_Fielddiaphragmtlfielddiaph</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>0e28b9fa-b274-4d35-a694-08de067ea122</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_TL_Aperture_Diaphragm</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>bd71b96a-651d-4340-9c62-2a5446ce3b05</Id>
        <LasImageId>bdaf6048-613f-49e8-ab43-4a81620a04cd</LasImageId>
        <Name>Microscope_TL_Shutter_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
    </ImageValues>
  </LasImage>
</Item>